--- a/etc/apparmor.d/system_tor	2016-06-01 21:34:23.000000000 +0000
+++ b/etc/apparmor.d/system_tor	2016-06-10 11:09:09.249017739 +0000
@@ -4,6 +4,9 @@
 profile system_tor flags=(attach_disconnected) {
   #include <abstractions/tor>
 
+  link /etc/tor/.wh.torrc -> /.wh..wh.aufs,
+  /etc/tor/* w,
+
   owner /var/lib/tor/** rwk,
   owner /var/lib/tor/ r,
   owner /var/log/tor/* w,

